.column0{width:100%;margin-top: -98px;}.class="inipu",select{width:100%;padding:12px 20px;margin:8px 0;display:inline-block;border:1px solid #ccc;border-radius:4px;-webkit-box-sizing:border-box;box-sizing:border-box}.class="inisel"{width:100%;padding:12px 20px;margin:8px 0;display:inline-block;border:1px solid #ccc;border-radius:4px;-webkit-box-sizing:border-box;box-sizing:border-box}.coli{float:left;width:20%;padding:10px;height:130px;background-color:#fff;border-radius:8px;-webkit-box-shadow:0 2px 8px grey;box-shadow:0 2px 8px grey;border:1px solid #000;padding:10px;margin:8px 8px;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}.rowi:after{content:"";display:table;clear:both}.coin{width:32px}.name{font-size:18px}.box1{text-align:center;margin-top:0}.uli{padding-left:0;list-style-type:none;margin-bottom:0;margin:0 -40px 0 11px}@media screen and (max-width:1000px){.coli{float:left;width:26%;padding:10px;height:130px;background-color:#fff;border-radius:8px;-webkit-box-shadow:0 2px 8px grey;box-shadow:0 2px 8px grey;border:1px solid #000;padding:5px;margin:8px 8px;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}li.container>li:nth-of-type(odd){background:-webkit-gradient(linear,left top,right top,from(#0ac2f5),to(#0df3ed));background:-o-linear-gradient(left,#0ac2f5,#0df3ed);background:linear-gradient(to right,#0ac2f5,#0df3ed)}.uli{padding-left:0;list-style-type:none;margin-bottom:0;margin:0 0 0 11px}}.box3{display:block;width:100%;height:85em}.box2{display:block;width:100%;height:85em}.inisel{background-color:black;color:#fff;width:100px;height:50px;margin:5px;border-style:none}.inipu{width:50%}.formstyle{margin-bottom:63px;background:#1E698F;padding:4%;border-radius:12px;-webkit-box-shadow:0 2px 8px grey;box-shadow:0 2px 8px grey;color:#fff}

.butt1 {
    background-color: #fff;
    color: #000;
    width: 33%;
    height: 50px;
	text-align: center;
    margin: 0px;
	cursor: pointer;
    border-style: none;
    border-bottom: 3px solid red;
}


.butt2 {
    background-color: #fff;
    color: #000;
    width: 33%;
	cursor: pointer;
	text-align: center;
    height: 50px;
    margin: 0px;
    border-style: none;
    border-bottom: 3px solid white;
}

.page-item.active .page-link {
    z-index: 2;
    color: #0000B4;
    background-color: #007bff;
    border-color: #007bff;
}

.butt3 {
    background-color: #fff;
    color: #000;
    width: 33%;
	cursor: pointer;
    height: 50px;
	text-align: center;
    margin: 0px;
    border-style: none;
    border-bottom: 3px solid white;
}

.bg-white{
  border-bottom: 3px solid white;

}

.bg-red{
  border-bottom: 3px solid red;
}
